RubyGems Navigation menu

sequel-instruments 0.1.0

Basic instrumentation for Sequel.

Gemfile
          gem 'sequel-instruments', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sequel-instruments
  
  
  
  
  
  
  

Total downloads 947

For this version 947

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - July 18, 2012 (3.5 KB)

Runtime Dependencies: